Subject: Re: Manual Credits Error
From: M ramananda <[email-masked]>
To: Romesh Singh <[email-masked]>, Khargeswar Solowan <[email-masked]>, Binod Joshi <[email-masked]>, "\\" <[email-masked]>, "\\" <[email-masked]>, "\\" <[email-masked]>, "\\" <[email-masked]>, "\\" <[email-masked]>, "\\\"Shobin M Gopi" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Thu, 30 May 2013 14:30:19 +0530 (IST)

Hi All, 

Does anyone care to bother or read what I emailed previously about the Manual Description explanation ? Why are you guys repeating same mistake again and again. This is beyond more than a joke! Do I need to remind you guys about this every single day or am I supposed to babysit you during your whole shift timing ? 

This is last warnin g . If such incidents regard ing the wa y credits are enter is found to be repor ted in blog again , you will be directly answering for mistakes to managemen t . 

I mention on my previous emailed " Not more then few seconds it take to check description and make sure you credit properly. If you cannot credit or unsure about the credits please mail the ticket to another senior agent or consult the senior on available shift or check the blog ". Did you guys missed this part ? 

Vijay (Victor)! 
What's wrong with you and what are you thinking exactly? I have already retrain you for this and yet same silly mistake? Can you please explain what exactly happen on this chat tickets? 

LTK12182014283751X /LTK12182013724672X/LTK12182014113879X/ LTK12182014776135X – Victor – All of these credits were erroneously entered without any description. Please provide an update on the status of Victor’s training. 

LTK12182013295864X – Victor – As I have mentioned in previous responses, if the Member has no click matching the name of the Survey, and there is no entry in the crediting dropdown that matches the name of the Survey, then you DO credit it as a Survey Redirect. Survey Redirects will never have a click and will often not have a corresponding Offer Name to manually credit them under. This is why they must be entered with the Offer Name “Cash Surveys”. Since we have no way of knowing if a Survey is a Survey Redirect or not, we must always assume a Survey that is not in a Member’s click and is not in the Offer Name dropdown is a Survey Redirect and credit as such, as soon as the Member tells you the reward for the Survey. 
Since this Member did give you the correct reward, this should have been credited. 

Sona & Amar, 

We know you are new in IBD, however I want you to learn from this error moving forward and updated yourself. 

LTK12182013628171X – Anthony – Sometimes a Member will mess up the Payment Request Fee Waiver Promotion more than once. For this reason, if you give a credit for the Payment Request Fee Adjustment, you need to first check if we have already given that credit for a previous attempt at the promotion. If the Member has already been given credit for Payment Request Fee Adjustment, you need to add a number to the Description, otherwise the credit will be automatically denied as Dupe. In this case, this Member already has a Payment Request Fee Adjustment, so you needed to instead enter “Payment Request Fee Adjustment 2” for the credit to be allowed. 

LTK12182013024266X / LTK12182013023996X – David – Please review your training for entering Cash Survey credits. As we state in the Manual Credit Description Requirements document on the Blog, as well as within our Reference Manual, you must always have the correct description for Cash Surveys (Survey Sampling, Opinions Direct, Survey – GSP or Peanut Labs). I understand that you are new, and so mistakes will happen. However, this is very important so please review the appropriate documents to understand how to properly enter these credits. 

LTK12182015050107X – David – While it is good that you gave this Member credit as a Survey Redirect, it was entered incorrectly. When you enter a Survey Redirect, you need to use “Cash Surveys” as the Offer name. This is because the Offer Name “Cash Surveys” can allow more than one credit, as long as the Description is different. This is not true of the Offer Name “Survey #SV_1377357” or the Offer Name for each Survey Mailing. This is why entering a Survey Redirect, you use “Cash Survey” as the Offer name, and use the name of the Survey only in the Description. 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashish Niyoliya" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Brijesh Kumar" <[email-masked]>, "suraj" <[email-masked]>, "Surya Jain" <[email-masked]>, "Vijay K. Sahani" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "E ganin" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, May 6, 2013 4:23:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Manual Credits Error 

Hi All, 

I suggest you all to please always check manual credit description when you credit members account for some special offers, surveys, or miscellaneous credits, some of us are not taking this seriously and it could result in a big red feedback as client warned us lots of time for crediting issue so it is not acceptable every time you do this, whey we are not serious with this all. 

Jasmeet has given the description "Unsigned check courtesy credit" on LTK1218205545945X, not sure where he have see this description or who help him a n d on the other e n d Binod esca la te the chat ticket LTK1218201936206X for this very same member which is not re qui re or necessary at a ll, nothing about escalating is me nt ion on blog or at CR , , and this is not a joke, such idiotic mistakes c ould create trouble an d this need to be stop immediately. 

Not more then few seconds it take to check description and make sure you credit properly. I f you cannot credit or u nsure abo ut the credi ts please mail the ticket to another senior agent or consult the senior on available shift or check the blog. One thing for sure wh y this is happening is because no one is bother to pa y at tention o r read the blog feedback !! 

Please see some of the recent feedback for issuing wrong manual credits posted on blog: 

Example- LTK5270106205557X/LTK5270106156705X – Kevin and Alistar need immediate retraining on how to enter manual credits; the credits entered for these tickets are very wrong. 

Example- LTK5270115179802X – Simon – The Description field is only used for specific manual credits. Manual credits that have a Description can be found in the Manual Credit Description Requirements document I posted recently. They can also be found in Section 7 of the Training Manual. 
World Vision is not in the Manual Crediting Description Requirements, so you cannot enter a Description when you manually credit a Member for it. 

Example- LTK5270111829991X – Alistar – I would like to know more information about why this wrong credit was entered for Member 12407095. You will not be able to find it by the ticket number, because Alistar did not include a ticket number. 
This manual did not include the ticket #, it did not include the required description (or any description), and it was for the wrong amount/type of Survey. I understand that mistakes will happen sometimes, but these are three big mistakes. Also, if you enter the credit incorrectly, you need to at least enter the correct credit, and if possible let me know in the ticket or on this blog so that it does not accidentally get approved. 

I request you all to please and please check manual credit description and then credit for any special credit. And again I have attached the manual description files again for everyone.